*{
	margin:0;
	padding:0;
}
body {
	width:100%;
	height:1000px;
	font:Arial, Helvetica, sans-serif 12px;
	background: #FFFFFF url(/equestriagirls/images/home/global_gateway_bg.png) center 0px no-repeat !important;
	background-attachment:fixed;
	margin:0 auto !important;
	color:#000000 !important;
}
#hsb_container { 
	width:960px;
	margin:0 auto;
	position:relative;
}
img {
	border:0;
}
#hsb_content {
	margin:0 auto;
	width:100%;
}
#hsb_logo {
	float:left;
	padding: 20px 0 0 40px;
	margin: 4px 0 0 50px;
}
#hsb_logo div#equestriagirls{
	background: url(/equestriagirls/images/home/equestriagirls_logo.png) no-repeat 0 0;
    display: block;
    position:absolute;
    left:388px;
	height:195px;
	top:0px;
    width:224px;
	z-index:1000;
}
.clear {
	clear:both;
}
#locations-container {
	background:url(/equestriagirls/images/home/white_bg.png) no-repeat;
	padding:10px 20px 20px 0;
	margin:94px 0 0 40px;
	height: 710px;
	opacity:0.85;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=85)"; 
	filter: alpha(opacity=85);			
}
#locations-container li a {
	display: block;
	text-decoration: none;
	font-size:12pt;
	color:#000000;
	padding-left:15px;
}
#locations-container li a:hover {
	color:#ed1848;
}
#locations-container ul {
	visibility: visible !important;
	padding-left:18px !important;
}
.region {
	color:#ed1848;
	font-size:18pt;
	font-weight:bold;
	margin-bottom:40px;
	margin-left:15px;
}
.locale {
	border-bottom: 1px solid #b5b4bd !important;
    padding-bottom: 3px !important;
}
.bg-arrow {
	background:url("/equestriagirls/images/home/black_arrow.png") no-repeat !important;
}
.bg-arrow-highlight {
	background:url("/equestriagirls/images/home/white_arrow.png") no-repeat !important;
}
.bg-arrow, .bg-arrow-highlight {
    background-position: center center !important;
    background-repeat: no-repeat;
    float: right;
    padding-right: 10px;
}
.highlight {
    background: none repeat scroll 0 0 #ed1848 !important;
    color: #000 !important;
}
.highlight:hover {
    color: #000 !important;
}
#div1line {
	background:url(/equestriagirls/images/home/splitter.png) no-repeat;
	height:629px;
	width:2px;
	float:left;
}
#div2line {
	background:url(/equestriagirls/images/home/splitter.png) no-repeat;
	height:629px;
	width:2px;
	float:left;
}
#bgImage {
	position:absolute;
	left:350px;
	top:20px;
}
#div1, #div2, #div3, #div4{
	position:static !important;
	float:left;
	padding-top: 5px;
	width:24% !important;
}
#locations-container div{
	height:100%;
	position:static;
	margin-top: 25px;
	margin-right:-4px;
	visibility: visible;
}
#locations-container ul li{
    padding:2px 0 1px 0 !important;
    text-decoration: none;
}
/*
#locations-container li:hover{	
	color:#ed1848;
}
#locations-container li #es_LAM {
	background-color:#ed1848;
	color:#FFFFFF !important;
}
#es_LAMbg_arrow {
	background:url("/equestriagirls/images/home/white_arrow.png") no-repeat !important;
	margin-top:6px;
}*/
#li_cont3 {
	margin-top:40px;
}
#li_cont2 {
	margin-left:20px;
}
#li_cont2 #region {
	margin-left:16px;
}
#li_cont2 li a {
	padding-left:16px;
}